prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
display=drm

Name: libva-${display}
Description: Userspace Video Acceleration (VA) ${display} interface
Requires: libva
Version: 1.23.0
Libs: -Wl,-R${libdir} -L${libdir} -lva-${display}
Cflags: -I${includedir}
